# Frontend build output
frontend/.gitignore
frontend/.svelte-kit
frontend/build
frontend/node_modules
frontend/package
frontend/vite.config.js.timestamp-*
frontend/vite.config.ts.timestamp-*

# Backend cache files and virtualenv
backend/.venv/
*.pyc
__pycache__/
